Bug 1259042 - default to freeform naming scheme on host selection
default to freeform naming scheme on host selection
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: TP2
: 1.0
Assigned To: jmagen@redhat.com
Dave Johnson
: Triaged
Depends On:
Blocks: rhci-sprint-11
  Show dependency treegraph
 
Reported: 2015-09-01 16:09 EDT by Dave Johnson
Modified: 2016-04-29 12:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-09-01 16:09:16 EDT
Description of problem:
=============================
Its a issue of consistency, since engine defaults to freeform, so should hypervisor selection imho


Version-Release number of selected component (if applicable):
=============================
0829
Comment 1 jmagen@redhat.com 2015-11-15 08:34:33 EST
https://github.com/fusor/fusor/pull/467
Comment 2 Antonin Pagac 2016-01-11 05:17:04 EST
Verified.

RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso
Firefox 43.0.3

Note You need to log in before you can comment on or make changes to this bug.